/*  Block User Navigation */
#block-user-1 h2 {
     margin: 0;
     padding: 0;
     border: 0;
     margin-left: 0px;
     background: url("images/bullet-menu.gif") no-repeat 0 3px;
     }

#block-user-1 .content {
     margin: 0;
     padding: 0;
     border: 0;
     margin-left: 5px;
}

#block-user-1 h2 span {
     color: rgb(99,99,65);
     display: block;
     padding: 0 0.5em 0.33em 20px;
}

.block-user .menu {
	margin-bottom: 1.0em;
	}
.block-user .menu, .block-user  ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	}
.block-user  ul.menu {
    border-left: 1px solid rgb(197,197,180);
    border-bottom: 1px solid rgb(197,197,180);
    padding: 0.3em 0;
    }
.block-user  ul.menu li {
	display: block; /* need for IE spacing issue */
	padding: 0.3em 0 0.3em 10px;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
    }
.block-user .menu li.expanded {
    background: url(images/menu-expanded-active.gif) 0px 6px no-repeat;
    }
.block-user .menu li.leaf {
    background: url(images/bullet-menu-active.gif) 0px 6px no-repeat;
    }
.block-user .menu li.collapsed {
    background: url(images/menu-collapsed-active.gif) 0px 6px no-repeat;
    }
.block-user .menu li.expanded:hover {
    background-position: -200px 6px ;
    }
.block-user .menu li.leaf:hover {
    background-position: -200px 6px;
    }
.block-user .menu li.collapsed:hover {
    background-position: -200px 6px;
    }
.block-user .menu li a {
     display: block;
     padding: 0;
     padding-left: 10px;
 	 margin: 0;
     text-decoration: none;
     color: rgb(0,0,0);
     }
.block-user .menu li a.active {
     color: rgb(99,99,65);
     }
.block-user .menu li a:hover {
     text-decoration: underline;
     }

